Уязвимость BDU:2021-06402

Дата: 06.02.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-06402.

Наименование уязвимости: Уязвимость открытой реализации протокола OpenLDAP, связанная с целочисленной потерей значимости, позволяющая нарушителю выполнить отказ в обслуживании.

Описание уязвимости: Уязвимость открытой реализации протокола OpenLDAP связана с целочисленным истощением при обработке точного утверждения списка сертификатов. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить отказ в обслуживании с помощью отправки специально сформированного запроса к slapd
Уязвимое ПО: Операционная система Debian GNU/Linux 9.0 | Операционная система Debian GNU/Linux 10.0 | Операционная система Debian GNU/Linux 11.0 | Операционная система ООО «Ред Софт» РЕД ОС 7.3 | Прикладное ПО информационных систем OpenLDAP OpenLDAP от 2.4 до 2.4.57 | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 1.7 | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 4.7 | Операционная система ФССП России ОС ТД АИС ФССП России ИК6 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 90 | Debian GNU/Linux 100 | Debian GNU/Linux 110 | РЕД ОС 73 | Astra Linux Special Edition 17 | Astra Linux Special Edition 47 | ОС ТД АИС ФССП России ИК6 |
Дата выявления: 06.02.2021.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций:
Для OpenLDAP:
Обновление программного обеспечения до актуальной версии

Для РедОС:
http://repo.red-soft.ru/redos/7.3c/x86_64/updates/

Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2020-36228

Для Astra Linux:
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se17-bulletin-2021-1126SE17
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0114SE47

Для ОС ТД АИС ФССП России:
https://goslinux.fssp.gov.ru/2726972/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-36228.

Тип ошибки CWE: CWE-191
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://redos.red-soft.ru/support/secure/
https://www.cybersecurity-help.cz/vdb/SB2021020601
ttps://bugs.openldap.org/show_bug.cgi?id=9427
https://git.openldap.org/openldap/openldap/-/commit/91dccd25c347733b365adc74cb07d074512ed5ad
https://security-tracker.debian.org/tracker/CVE-2020-36228
https://wiki.astralinux.ru/astra-linux-se17-bulletin-2021-1126SE17
https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0114SE47
https://goslinux.fssp.gov.ru/2726972/

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.